Cisco IP Phone 8800 Series CVE-2018-0461 Arbitrary Script Injection Vulnerability

Bugtraq ID: 106515
Class: Input Validation Error
CVE: CVE-2018-0461
Remote: Yes
Local: No
Published: Jan 09 2019 12:00AM
Updated: Jan 09 2019 12:00AM
Credit: IoT Inspector Team and Werner Schober.
Vulnerable: Cisco IP Phone 8800 Series 12.5(1)
Not Vulnerable: Cisco IP Phone 8800 Series 12.5(1)MN515


 

Privacy Statement
Copyright 2010, SecurityFocus